/*******************************************************************************
Add your styles here
 *******************************************************************************/
@import url('https://fonts.googleapis.com/css?family=Heebo&display=swap');
html, body, p, a, div, h1, h2, h3, h4, h5, h6 {
    font-family: 'Heebo', sans-serif !important;
}
.logo-holder {
    max-width: 222px !important;
}
p {
    text-align: right;
}
.dec-text {
	font-size:22px;
	text-transform:uppercase;
	font-weight: 700;
	position:relative;
	float:right;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	padding-bottom:30px;
}
.fw-info-container {
	float:right;
	max-width:1450px !important;
	position:relative;
	background:#fff;
	padding:100px 50px 90px;
}
.fixed-info-container h3 , .fixed-info-container h4  , .fw-info-container h3 , .fw-info-container h4{
	float:right;
	text-align:right;
	font-size:25px;
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	color:#000;
	margin-top:20px;
	direction: rtl;
}
.fixed-info-container .separator  , .fw-info-container .separator{
	float:right;
	width:80px;
	height:5px;
	background:#000;
	margin:20px 0 20px;
	position:relative;
}
.fixed-info-container .separator  , .fw-info-container .separator{
	float:right;
	width:80px;
	height:5px;
	background:#000;
	margin:20px 0 20px;
	position:relative;
}
.project-details {
	float:right;
	width:100%;
	text-align:right;
	padding-top:10px;
	padding-bottom:20px;
	border-bottom:1px solid #eee;
}
.enter-wrap h3 {
	font-size:19px;
	text-align:left;
	float:left;
	width:100%;
	margin:0 0 10px 15px;
	line-height:25px;
	text-shadow: 2px 1px 5px rgba(0, 0, 0, 1);
	letter-spacing:1px;
	color:#fff;
}
.enter-wrap h3 img {
	margin-left:5.5px;
}
#contact-form {
    direction: rtl;
    text-align: right;
}
#contact-form textarea{
    direction: rtl;
    text-align: right;
}
.wh-info-box {
	opacity:0.7;
}
.wh-info-box a:hover, .header-title h2:hover,  .header-title h2 a:hover, .enter-wrap h4:hover, .contact-list li a:hover, .show-share span:hover,.share-icon:hover,.footer-social li a span:hover,.wh-info-box a:hover,.grid-item h3:hover {
	text-decoration:none;
        color: #bd9834;
}
.page_content {
    direction: rtl;
}
#contact-form input[type="text"] , #contact-form textarea , #comment-form input[type="text"]  , #comment-form textarea{
        font-family:Arial, Helvetica, sans-serif;
}

@media only screen and  (max-width: 1036px) {
.gallery-item-second img,
.grid-sizer-second img {
    height: 250px !important;
}
.gallery-item img, .grid-sizer img {
    height: 250px;
/*height: 100%;*/
    width: 100%;
    object-fit: cover;
    object-position: center;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background-size: cover;
    background-position: center center;             
}
}

@media only screen and  (min-width: 1037px) {
.gallery-item-second img,
.grid-sizer-second img {
        min-height: 480px !important;
}
.gallery-item img, .grid-sizer img {
        min-height: 240px;
/*height: 100%;*/
    width: 100%;
    object-fit: cover;
    object-position: center;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background-size: cover;
    background-position: center center;             
}
}
@media only screen and  (min-width: 1439px) {
.gallery-item-second img,
.grid-sizer-second img {
        min-height: 560px !important;
}
.gallery-item img, .grid-sizer img {
        min-height: 280px;
/*height: 100%;*/
    width: 100%;
    object-fit: cover;
    object-position: center;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background-size: cover;
    background-position: center center;             
}
}
@media only screen and  (min-width: 1639px) {
.gallery-item-second img,
.grid-sizer-second img {
        min-height: 640px !important;
}
.gallery-item img, .grid-sizer img {
        min-height: 320px;
/*height: 100%;*/
    width: 100%;
    object-fit: cover;
    object-position: center;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background-size: cover;
    background-position: center center;             
}
}
header {

    top: -82px;

    height: 80px;

}
.wh-info-box a {
    /*display: block;
    height: 100%;
    width: 100%;
    padding-top:50%;*/
}

.sinnle-post {
    margin-top: 30px;
}
.sinnle-post h2 {
    float: right!important;
    font-size: 32px;
    text-align: right!important;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    width: 100%;
    padding-right: 20px;
}
.blog-title, .blog-text {
    float: right!important;
    width: 100%;
    padding: 20px;
}
.sinnle-post .blog-text {
padding: 0 40px!important;
}
.blog-title li {
    float: right;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #666;
    font-size: 13px;
    color: #666;
    margin-left: 4px;
}
.blog-text h3, .comment-form-holder h3, .comments-holder h3, .project-details h3 {
    font-size: 16px;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.mt30 {
    margin-top: 30px;
}
.mt10 {
    margin-top: 10px;
}
.footer-center{margin:8px auto; line-height: normal;}

.fixed-column {

}
.content-holder {
    padding-top: 80px;
}
.wrapper-inner {
    padding-top: 20px;
}
strong {
    font-weight: 700;
}